Subject: Re: [lojban] More Alice

From: "michael helsem" <[email-masked]>
Date: Mon, 04 Jun 2001 18:43:00

>From: Pierre Abbat <[email-masked]>
li'o
>What
>other types of rhyme are there in Lojban? What about words like ractu and 
>ratcu
>(which both happen to be animals, so easily confused), or mrilu and mruli?

way back, i made a lojban rhyming dictionary for the gismu & sent a paper 
copy to lojban central; all i have now is my original (& not enough leisure 
to type it in, alas), but as i remember there were many rhymeless gismu & a 
fair number of twos, threes, & even fours.

m.
_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com